<template lang="pug">
	#vacio.doctorado
		.contenedor
			GraficoCircular
		.contenedor
			GraficoBarras
		.contenedor
			GraficoLista
</template>

<script>
import GraficoCircular from "~/components/GraficoCircular.vue"
import GraficoBarras from "~/components/GraficoBarras.vue"
import GraficoLista from "~/components/GraficoLista.vue"


export default {
	layout: 'programas',
	components: {
		GraficoCircular,
		GraficoBarras,
		GraficoLista,
	}
}
</script>
